use strict;
use warnings;
use Module::Build;

my $build = Module::Build->new(
    create_readme      => 0,
    create_makefile_pl => 'traditional',
    license            => 'perl',
    module_name        => 'Bloonix::Duplicity',
    dist_author        => 'Jonny Schulz',
    sign               => 0,
    requires => {
        'Config::General'   => '0.01',
        'Getopt::Long'      => 0,
        'Log::Handler'      => '0.63',
        'Params::Validate'  => 0,
        'Test::More'        => 0,
        'Sys::Hostname'     => 0,
    },
);

$build->create_build_script;
